/* Real Steel Style1 Color */

body{color:#ccc; background-image:url(style1/bg-body.gif);}

hr {	background:url(style1/line.png) repeat-x;}

#header.inner{background:url(style1/dotted-line.png) repeat-x top; margin-bottom:45px;}
.pagetitle{ background:url(style1/line.png) repeat-x bottom; padding:15px 0px;}

/*** CONTAINER ***/
#wrapper-frame{background:url(style1/bg-light.png) no-repeat top;}

/* Top Nav */
#topnav a{color:#fff;}

/* Slider */
.slider-frame{background:url(style1/slider-frame.png) no-repeat; background-size: 100%;}

/* Content */
.intro h4, .recent-news .three h4, .recent-work .three h4{ color:#fff;}

input[type="text"], textarea{ border:1px solid #999; color:#bbb; background:#000}

.comment-body{background:url(style1/black-transparent.png);}

.recent-news .comment, .postcomment{ color:#000;}
.postdate, .entry-utility, .entry-utility a{ color:#666; }



/* Pagenavi*/
.pagenavi a, .pagenavi a:visited, .pagenavi .pages{
	color:#fff;
	background:#212121;
	border:1px solid #373737;
}
.pagenavi a:hover, .pagenavi .current{
	color:#333;
	background:#ffcc00;
	border:1px solid #ffcc00;
}

/*== Pullquotes ==*/
blockquote, .pullquote-right,.pullquote-left{border:1px solid #999; color:#bbb; background:url(style1/bg-text.png)}

/*Portfolio*/
.filters_portfolio a{ color:#fff;}
.filters_portfolio a:hover, .filters_portfolio a.current{color:#ffcc00;}

.view_portfolio{ border:1px solid #999;}
span.grid_btn{ border-right:1px solid #3b3b3b;}

/* Testimonial*/
.testi{ background:#000; border-bottom:1px solid  #999;}
.testi-arrow{ background:url(style1/testi-arrow.png) no-repeat;  }


/* Twitter */
#twitt{background:#000;}
span.twitt-arrow{background:url(style1/twit-arrow.png) no-repeat;}
.tweet, .query { color:#ccc;}
span.tweet_time a, .tweet_join{ color:#666; }

/* Related Post */
.related-post h4{ color:#ccc; }
.related-post p{ color:#666;}


/* Contact */
.contact h4{ color:#fff; font-weight:bold;}

/* Sidebar */
.sidebar ul li a, .sidebar ul li a:visited{ color:#ccc;}
.sidebar ul li a:hover{ color:#ffcc00; text-decoration:underline;}

#searchform input{background:url(style1/black-transparent.png)}

/* Taba */
ul.tabs-sidebar{background:url(style1/line-tab-sidebar.png) repeat-x 0px 20px;}

.sidebar .tags a, .sidebar .tags a:visited{ border:1px solid #999; background:url(style1/black-transparent.png); padding:3px 8px; color:#ccc; display:inline-block; margin-bottom:5px;}
.sidebar .tags a:hover{ text-decoration:none; background:#6e6e6e;}

.sidebar .comment{ margin:0px; padding:0px; clear:both;}
.sidebar .comment li{ background:url(style1/i-comment.png) no-repeat 0px 5px; padding-left:35px; color:#ccc;}
.sidebar .comment li a, .sidebar .comment li a:visited{color:#ffcc00;}

.sidebar .recent, .sidebar .popular{ margin:0px; padding:0px;}
.sidebar .recent li, .sidebar .popular li{ color:#666; margin-bottom:15px;}
.sidebar .recent h6, .sidebar .recent h6 a, .sidebar .popular h6, .sidebar .popular h6 a { color:#ccc; font-weight:bold; margin-bottom:0px;}

/* Footer */
.beforefooter-line{background-image:url(style1/beforefooter-line.png); background-repeat: repeat-x; height:9px; 	}
.footer-line{background:url(style1/footer-line.png) repeat-x; height:9px;}
.foot-col .widget-container{color:#bbbbbb;}
.foot-col .widget-container li a, .foot-col .widget-container li a:visited{ color:#bbbbbb; text-decoration:none;}
.foot-col .widget-container li a:hover{ color:#e0b300;}

#footnav li, #footnav li a, #footnav li a:visited{color:#bbbbbb; text-decoration:none;}
#footnav li.current a, #footnav li a:hover{color:#e0b300;}